# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Moo' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  pod 'Firebase/Core'
  pod 'Firebase/Auth'
  pod 'Firebase/Database'
  pod 'Firebase/Storage'
  pod 'ProgressHUD'
  pod 'SDWebImage'
  pod 'Pastel'
  # Pods for Moo

end
